#logo{
  height: 70px;
  width: 70px;
  margin: 0 auto;
  float: left;
}
header {

  background-color: #ffffff;
  border-radius: 10px;
  padding:20px;
}

header h1 {
  margin: 0 auto;
  padding: 0;
  font-size: 30px;
  text-align: center;
  padding-top: 23px;
  background-color: #ffffff;
}



main{
  display: flex;
  flex-direction: column;
  width: auto;
}
body {
  margin: 0;
  background-color: #0400ff;
}

nav {
  width: 100%;
  margin:0 auto;
  text-align: center;
}

nav a:hover {
  background-color: #ec3f3f;
  font-size: 35px;
}

a {
  text-decoration: none;
  color: black;
}

nav a {
  text-decoration: none;
  display: inline-block;
  background-color: rgb(133, 131, 131);
  width: 100%;
  height: auto;
  padding: 10px 0;
  font-size: 30px;
  border: 0.5px solid black;
}





.block1 {
  margin-top: 20px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  background-color: #ffffff;
  border-radius: 10px;
}

a {
  text-decoration: none;
}

.block2 {
  
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  margin-bottom: 10px;
  background-color:#ffffff;
  border-radius: 10px;
  order: 2;
}

table {
  width: auto;
  margin: auto;
  background-color: #3c0457;
  border-radius: 10px;
}

table td {
  list-style-type: none;
  margin: 0;
  padding: 15px;
  overflow: hidden;
  background-color: rgb(255, 255, 255);
  text-align: center;
}

table th {
  border-right: 2px solid rgb(255, 255, 255);
  padding: 15px;
}

.cell td {
  color: rgb(255, 255, 255);
  background-color: rgb(107, 0, 93);
}
form {
  text-align: center;
  padding: 10px;
  width: auto;
  height: auto;
  margin: auto;
}
.block3 {
  
  width: 100%;
  margin-top: 20px;
  margin-bottom: 30px;
  margin-left: auto;
  margin-right: auto;
  background-color: #fff;
  border-radius: 10px;
  padding-bottom: 10px;
  order: 1;
}

footer {
  width: 100%;
  height: 130px;
  background-color:#fff ;
  border-radius: 10px;
}

footer h1 {
  width: 100%;
  margin: 0;
  text-align: center;
}
@media screen and (min-width: 960px){
  #logo{
    height: 150px;
    width: 150px;
    margin: 0 auto;
    float: left;
    
  }
  header {
    width: 100%;
    height: 220px;
    background-color: #ffffff;
    border-radius: 10px;
    padding-top: 10px;
  }
  
  header h1 {
    padding: 10px;
    padding-left: 50px;
    background-color: #ffffff;
    font-size: 500%;
    border-radius: 20px;
  }
  
  header img {
    padding-left: 50px;
    width: 150px;
    height: 100px;
    float: left;
    padding-top: 60px;
  }
  
  body {
    margin: 0;
    background-color: #0400ff;
  }
  
  nav {
    padding-right: 36px;
    margin: auto;
    text-align: center;
    margin: 0 auto;
  }
  
  nav a:hover {
    background-color: #ec3f3f;
    font-size: 35px;
  }
  
  a {
    text-decoration: none;
    color: black;
  }
  
  nav a {
    
    text-decoration: none;
    display: inline-block;
    background-color:rgb(133, 131, 131);;
    width: 325px;
    height: auto;
    padding: 10px 0;
    font-size: 30px;
    border: 0.5px solid black;
  }
  
  
  
  
  
  .block1 {
    margin-top: 20px;
    padding: 10px;
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    background-color: #ffffff;
    border-radius: 10px;
  }
  
  a {
    text-decoration: none;
  }
  
  .block2 {
    padding: 10px;
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    margin-bottom: 10px;
    background-color:#ffffff;
    border-radius: 10px;
    order: 1;
  }
  
  table {
    width: 960px;
    margin: auto;
    background-color: #3c0457;
    border-radius: 10px;
  }
  
  table td {
    list-style-type: none;
    margin: 0;
    padding: 15px;
    overflow: hidden;
    background-color: rgb(255, 255, 255);
    text-align: center;
  }
  
  table th {
    border-right: 2px solid rgb(255, 255, 255);
    padding: 15px;
  }
  
  .cell td {
    color: rgb(255, 255, 255);
    background-color: rgb(107, 0, 93);
  }
  
  .block3 {
    padding: 10px;
    width: 960px;
    margin-top: 20px;
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
    background-color: #fff;
    border-radius: 10px;
    padding-bottom: 10px;
    order: 2;
  }
  
  footer {
    width: 100%;
    height: 130px;
    background-color:#fff ;
    border-radius: 10px;
  }
  
  footer h1 {
    width: 100%;
    margin: 0;
    text-align: center;
  }
  
  
}